.countDisplay{
    display: block !important;
}
.loadMoreBlock{
    
}
.gridTitleAndPrice{
    
}
.loadMoreBlock .productTitleGrid .p-names{
    border-width: 0 0.1rem 0 0.1rem;    
    border-radius: 0;
    font-weight: bold;
}

.loadMoreBlock .productTitleGrid .p-names-price{
    display: block;
    border-top: 0;
    border-radius: 0 0 0.4rem 0.4rem;
    padding-bottom: 0.5rem;
}

.loadMoreBlock.content-fixed .productTitleGrid img{
    border-radius: 0.5rem 0.5rem 0 0;
}

.p-names-price:empty{
    display:none !important;
}

.sideLargeContainer{
    padding:0;
}

.no-gutters>.col, .no-gutters>[class*=col-]{
    padding-right:1rem;
    padding-left: 1rem;
    margin-bottom: 2rem;
}

.loadMoreBlock .button{
    background:#fff;
    border:0.1rem solid #333;
    color: #555;
    box-shadow:none;
    display: inline-block;
    margin-bottom: 0 !important;
}
.loadMoreBlock.gridTitleAndPrice .productTitleGrid .p-names{
    height: 6rem !important;
    margin-top:-6rem !important;
}

/*.loadMoreBlock.gridTitleAndPrice .productTitleGrid img.lazy*/
.loadMoreBlock.gridTitleAndPrice .productTitleGrid img.lazy{
    min-height: auto;
}

.loadMoreBlock.gridTitleAndPrice .recommendations .rcom-text{
    padding-top:0.4rem;
    padding-bottom:0.3rem;
}

.loadMoreBlock .button:hover, .loadMoreBlock .button:active{
    background:#333;
    color: #fff;
}

.loadMoreBlock .button:visited{
    background:#555;
    border-color:#555;
    color: #fff;
}

.productTitleGrid .col-sm-6 a, .listBlock a{
    -o-transition: .2s;
    -ms-transition: .2s;
    -moz-transition: .2s;
    -webkit-transition: .2s;
    transition: .2s;
    display: block;
}

.productTitleGrid .col-sm-6 a:hover, .listBlock a:hover{
    transform: translateY(-0.4rem);
}
/* Start CSS for Product Card B Block */

.product-card-b-block .the-fieldset{
    border:0;   
}

.product-card-b-block .head2{
    font-family: 'Rouge Script Regular';
    font-size: 4.583rem;
}
.product-card-b-block a{
    position: relative; 
}
.product-card-b-block .content-overlay {
    background: rgba(0,0,0,0.6);
    position: absolute;
    border-radius: 0.5rem;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    opacity: 0;
    -webkit-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
}
.product-card-b-block a:hover .content-overlay{
    opacity: 1;  
}
.product-card-b-block .p-names{
    background: linear-gradient(180deg, rgba(237,237,237,0) 0.06%, #00000069 100%);
    color:#fff!important;
    font-size:1.8rem;
    height: 9.0rem; 
    display:grid;
    place-items: center;
    border-radius: 0 0 0.5rem 0.5rem !important;    
    position: absolute;
    bottom:0;   
    -o-transition: .4s;
    -ms-transition: .4s;
    -moz-transition: .4s;
    -webkit-transition: .4s;
    transition: .4s;    
    padding:0.5rem;
}
.product-card-b-block img.lazy{
    min-height: 100%;
}
.product-card-b-block .productTitleGrid img {
    border-radius: 0.5rem !important;
}
.product-card-b-block .col-sm-6 a:hover {
    margin-top: 0;
}
.product-card-b-block-heading{
    height: 5.5rem;
    width: auto;
    margin: auto;
}
img.product-card-b-block-heading{
    border-radius: 0;
}
.product-card-b-block .bothLarge{
    padding:0 0.4rem 0 0;
}
.product-card-b-block-price{
    background:none !important;
    position: absolute !important;
    height: 100% !important;
    display: grid;
    place-items: center;
        
}
.product-card-b-block span span {
  position: absolute;
  bottom: 1rem;
}
.product-card-b-block a:hover span span{
   bottom: auto;
}
@media only screen and (min-width: 576px) {
    .loadMoreBlock.gridTitleAndPrice .bothLarge {
       padding-left: 0rem;
       padding-right: 0rem;
    }
    
    .loadMoreBlock.gridTitleAndPrice .listBlock.d-sm-block{
        padding-left: 1rem;
        padding-right: 1rem;
    }
}
@media only screen and (max-width: 550px) {
    .product-card-b-block .head2 {
         font-size: 3.75rem !important;
    }
    .product-card-b-block .special-heading-a-text{
        font-size: 1.6rem !important;
    }
    img.product-card-b-block-heading {
        height: 4.5rem;
        border-radius: 0 !important;
    }
}
@media only screen and (max-width: 768px) {
    .product-card-b-block-heading{
        height: 5.5rem;       
    }
}

@media only screen and (max-width: 767px) {
    .loadMoreBlock.gridTitleAndPrice .productTitleGrid .p-names{
        height: 4.5rem !important;
        margin-top: -4.5rem !important;
        padding-top: 0.5rem;
    }
    
    .loadMoreBlock.gridTitleAndPrice .productTitleGrid .p-names-price{
        font-size:1.2rem;
        margin-top: -2.5rem;
    }
}
@media only screen and (min-width: 576px) and (max-width: 992px) {
    .loadMoreBlock .recommendations{
        top:1rem;
    }
    
    .loadMoreBlock .recommendations:after{
        border-width:1rem;
        right: -2rem;
    }
    
    .loadMoreBlock .recommendations .rcom-text{
        font-size: 1.2rem;
        line-height: 2rem;
        padding-left:1rem;
        padding-top: 0rem;
        padding-bottom: 0rem;
    }
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
    .loadMoreBlock.gridTitleAndPrice .listBlock {
       width:25%;
    }
}
@media only screen and (max-width: 575px) {
    .loadMoreBlock.gridTitleAndPrice .listBlock {
       width:50%;
    }
    .loadMoreBlock.gridTitleAndPrice .sm-view{
        padding-left:0px;
        padding-right:0px;
    }
}
@media only screen and (max-width: 472px) {
    .loadMoreBlock .recommendations:after{
        border-width:1rem;
        right: -2rem;
    }
    .loadMoreBlock.gridTitleAndPrice .recommendations .rcom-text {
        padding-top: 0.2rem;
        padding-bottom: 0.2rem;
    }
    .disposable .productCategoryCards.productTitleGrid img.lazy {
	    min-height: auto;
	}
	.loadMoreBlock.gridTitleAndPrice .sm-view>.row {
	   margin-left: -1rem !important;
	   margin-right: -1rem !important;
	}
}
/* END CSS for Product Card B Block */